<template>
  <div>
    <div class="map-container">
      <my-map id="MyMap" ref="MyMap" />
    </div>
  </div>
</template>
<script>
import "echarts-gl";
import MyMap from "@/components/mapbox/screenTwo";

export default {
  components: {
    MyMap,
  },
  data() {
    return {};
  },
  mounted() {},
  methods: {},
};
</script>
<style lang="less" scoped>
@import "../../../styles/fonts/fontNum.less";
.map {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
}
</style>

